Version: net-dialup/mgetty 1.1.37-r1:0

Depends On: doc? ( virtual/latex-base virtual/texi2dvi ) >=sys-apps/sed-4 sys-apps/groff dev-lang/perl sys-apps/texinfo virtual/awk fax? ( !net-misc/efax !net-misc/hylafax )

USE Flags:doc +fax fidonet

1.1.37-r1
"alpha amd64 ~arm hppa ia64 ~mips ppc ~ppc64 sparc x86"
comments powered by Disqus